---
notes: |
  Sent to agents when a ticket is transfered to a department to which
  they are a member.
subject: |
  Pedido de assistência #%{ticket.number} transferido para - %{ticket.dept.name}
body: |
  <h3>Olá %{recipient.name},</h3>
  O Pedido <a href="%{ticket.staff_link}">#%{ticket.number}</a> foi transferido para o departamento %{ticket.dept.name} por <strong>%{staff.name.short}</strong>
  <br>
  <br>
  <blockquote>
  %{comments}
  </blockquote>
  <hr>
  <div>Para responder ao Pedido, por favor efectue o <a
  href="%{ticket.staff_link}">login</a> na página de Suporte.
  </div>
  <em style="font-size: small; ">Atentamente, o seu Sistema de Suporte ao Cliente</em>
  <br><a href="http://osticket.com/"><img width="126" height="19"
  alt="Powered By osTicket" style="width: 126px;"
  src="cid:b56944cb4722cc5cda9d1e23a3ea7fbc"/></a>
